@charset "utf-8";

/*----------------- 初始化 ----------------- */
body,ul,ol,li,p,dl,dt,dd,input,form,h1,h2,h3,h4,h5,h6{ margin:0; padding:0; }
img{ border:none;}
ul{ list-style:none;}
body{ color:#000; font-size:14px; line-height:1.7; font-family:"微软雅黑"; background:url(../images/top_img.png) top center no-repeat; }
a{ text-decoration:none; color:#000; font-family:"微软雅黑";}
a:hover{ text-decoration:underline; color:#007bcd;}
input:focus{ outline:none;}
textarea:focus{ outline:none}
.fl{ float:left;}
.fr{ float:right;}
.abs{ position:absolute;}
.rel{ position:relative;}
.clear{ clear:both; height:0; overflow:hidden;}
.center{ width:1200px; margin:0 auto;}


/* float_layer */
.float_layer{border:1px solid #0aa2e6;display:none;}
.float_layer h2{height:25px;line-height:25px;padding-left:10px;font-size:14px;color:#333;background:url(../images/title_bg.gif) repeat-x;border-bottom:1px solid #0aa2e6;position:relative;}
.float_layer .min{width:21px;height:20px;background:url(../images/min.gif) no-repeat 0 bottom;position:absolute;top:2px;right:25px;}
.float_layer .min:hover{background:url(../images/min.gif) no-repeat 0 0;}
.float_layer .max{width:21px;height:20px;background:url(../images/max.gif) no-repeat 0 bottom;position:absolute;top:2px;right:25px;}
.float_layer .max:hover{background:url(../images/max.gif) no-repeat 0 0;}
.float_layer .close{width:21px;height:20px;background:url(../images/close.gif) no-repeat 0 bottom;position:absolute;top:2px;right:3px;}
.float_layer .close:hover{background:url(../images/close.gif) no-repeat 0 0;}
.float_layer .content2{height:130px;width:300px;overflow:hidden;font-size:14px;line-height:18px;color:#666; }
.float_layer .wrap2{padding:10px 10px 4px 10px;}

.wrap2 ul li{line-height:35px;font-size:14px;font-family:'宋体';border-bottom:1px dashed #ccc;padding-left:16px;background:url(/FirstPage/images/list.gif) no-repeat left center;}
.nl{color:#585858;}
a.nl:hover{color:#0378b5;}
